/*
Theme Name: ISF Congress (2026)
Template: hello-elementor
Text Domain: cisf
*/
html { scroll-behavior: smooth; scroll-padding-top: 180px; }
.bicolor span {color: var( --e-global-color-accent ); }
.homepage .elementor-widget-counter .elementor-counter-number-wrapper,
.homepage .elementor-widget-counter .elementor-counter-title,
.homepage .elementor-counter-number-wrapper {
  color: #fff;
 }
@media(max-width:767px) {
	.nobr-mobile br { display: none;}
}
.ul-sticky ul {list-style-type: none; padding-left: 0; margin-bottom: 10px;}
.ul-sticky ul li {margin-bottom: 10px;}
.anchor_cta .elementor-button, .anchor_cta .elementor-button:hover, .anchor_cta .elementor-button:visited, .anchor_cta .elementor-button:active {border-color:transparent;}
.anchor_cta .elementor-button-text {
  text-align: left;
}
.anchor_cta.active, .anchor_cta.active .elementor-button > span {font-weight:900;}

.join-card .elementor-widget-image a {display: block;}
.join-card .elementor-button .elementor-button-icon {opacity: 0; margin-left: -5px; transition: all ease 350ms;}
	.join-card-two .elementor-button .elementor-button-icon {transform: translateX(-100%);}
.join-card:hover  .elementor-button .elementor-button-icon {opacity: 1; margin-left: 0px; }
	.join-card-two:hover  .elementor-button .elementor-button-icon {transform: translateX(0%);}
.join-card:hover .elementor-widget-button:not(.off) .elementor-button {border-color: var( --e-global-color-primary ) !important;}


/* On cible l’icône */
.altcta .elementor-button .elementor-button-icon {
  display: inline-flex;
  align-items: center;
  opacity: 0;
  transform: translateX(-6px); /* hors champ à gauche */
  transition: opacity 0.25s ease, transform 0.25s ease;
  /* Important : ne prend AUCUNE place au repos */
  width: 0;
  overflow: hidden;
}

/* Le bouton au repos */
.altcta .elementor-button {
  transition: padding 0.25s ease;
  padding-right: 10px; /* Ajuste selon ton design */
  padding-left: 20px;
}
	.altcta.small .elementor-button {
	  padding-right: 0px; /* Ajuste selon ton design */
	  padding-left: 10px;
	  padding-top: 8px;
	  padding-bottom: 8px;
	}

/* Au hover : on "déploie" l'espace pour l'icône */
.altcta .elementor-button:hover {
  padding-right: 18px; /* augmente légèrement pour faire de la place */
}
	.altcta.small .elementor-button:hover {
	  padding-right: 8px; /* augmente légèrement pour faire de la place */
	}

/* Au hover : l’icône apparaît et glisse */
.altcta .elementor-button:hover .elementor-button-icon {
  width: 18px; /* largeur réelle de l’icône (15px + marge) */
  opacity: 1;
  transform: translateX(0);
}


/** STRUCTURES ele container 

	.mymain
		{Spacer-Top-Heading}
		Heading
		{Spacer-Bottom-Heading}
		.cream-box
		{-EOP-}
		
***/

/*** - cream-box **/
@media(max-width:1366px) {
	#content .elementor-element.cream-box {
		--padding-top:60px;
		--padding-bottom:60px;
		--padding-left:60px;
		--padding-right:60px;
	  }
}
@media(max-width:1200px) {
  #content .elementor-element.cream-box {
	--padding-top:40px;
	--padding-bottom:40px;
	--padding-left:40px;
	--padding-right:40px;
  }
}
@media(max-width:1024px) {
  #content .elementor-element.cream-box {
	  --padding-top:40px;
	  --padding-bottom:40px;
	  --padding-left:40px;
	  --padding-right:40px;
	}
  }
@media(max-width:767px) {
#content .elementor-element.cream-box {
	--padding-top:20px;
	--padding-bottom:20px;
	--padding-left:20px;
	--padding-right:20px;
  }
}